{
  "minecraft": {
    "version": "1.18.2",
    "modLoaders": [
      {
        "id": "forge-40.2.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "More Enemies (Forge) 1.18.2 ",
  "version": " v3",
  "author": "",
  "files": [
    {
      "projectID": 318857,
      "fileID": 3752127,
      "required": true
    },
    {
      "projectID": 289466,
      "fileID": 4175873,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 4027885,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 4307858,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3783096,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4035110,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 4434019,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 4337390,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 4418426,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4019126,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4181370,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 4063132,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 4142172,
      "required": true
    }
  ],
  "overrides": "overrides"
}